---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: spacedrive
  name: spacedrive
spec:
  clusterIP: None
  ports: []
  selector:
    container: spacedrive
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: spacedrive
  name: spacedrive-nirvati-ingress
spec:
  ports:
  - name: spacedrive-nirvati-ingress-8080-tcp
    port: 8080
    targetPort: 8080
  selector:
    container: spacedrive
    is-container: 'true'
  type: ClusterIP

